<?php
$dalTablecat_titulosprofesionales = array();
$dalTablecat_titulosprofesionales["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablecat_titulosprofesionales["titulo"] = array("type"=>200,"varname"=>"titulo", "name" => "titulo");
	$dalTablecat_titulosprofesionales["id"]["key"]=true;

$dal_info["omega2_at_localhost__cat_titulosprofesionales"] = &$dalTablecat_titulosprofesionales;
?>